name: amkg
channels:
- pytorch
- conda-forge
- defaults
dependencies:
- absl-py=1.0.0=pyhd8ed1ab_0
- aiohttp=3.7.3=py39hbd71b63_0
- async-timeout=3.0.1=py_1000
- attrs=21.4.0=pyhd8ed1ab_0
- blinker=1.4=py_1
- cachetools=5.0.0=pyhd8ed1ab_0
- chardet=3.0.4=py39h079e4ff_1008
- freetype=2.10.4=h7ca028e_0
- fsspec=2022.3.0=pyhd8ed1ab_0
- future=0.18.2=py39hf3d152e_5
- google-auth=2.6.5=pyh6c4a22f_0
- google-auth-oauthlib=0.4.1=py_2
- gperftools=2.7=h767d802_2
- grpcio=1.33.2=py39h0c26d4f_2
- jpeg=9d=h36c2ea0_0
- lcms2=2.11=hcbb858e_1
- libblas=3.9.0=8_openblas
- libcblas=3.9.0=8_openblas
- libgfortran-ng=11.2.0=h69a702a_15
- libgfortran4=7.5.0=h14aa051_20
- libgfortran5=11.2.0=h5c6108e_15
- liblapack=3.9.0=8_openblas
- libopenblas=0.3.12=pthreads_hb3c22a3_1
- libpng=1.6.37=h21135ba_2
- libprotobuf=3.13.0.1=h8b12597_0
- libtiff=4.1.0=hc3755c2_3
- lz4-c=1.9.2=he1b5a44_3
- markdown=3.3.6=pyhd8ed1ab_0
- multidict=4.7.5=py39h07f9747_2
- nltk=3.6.7=pyhd8ed1ab_0
- oauthlib=3.2.0=pyhd8ed1ab_0
- olefile=0.46=pyh9f0ad1d_1
- perl=5.32.0=h36c2ea0_0
- pillow=8.0.1=py39h397ff4d_0
- protobuf=3.13.0.1=py39h41458e0_1
- pyasn1=0.4.8=py_0
- pyasn1-modules=0.2.7=py_0
- pydeprecate=0.3.2=pyhd8ed1ab_0
- pyjwt=2.3.0=pyhd8ed1ab_1
- python_abi=3.9=2_cp39
- pytorch-lightning=1.6.1=pyhd8ed1ab_0
- pyu2f=0.1.5=pyhd8ed1ab_0
- requests-oauthlib=1.3.1=pyhd8ed1ab_0
- rsa=4.8=pyhd8ed1ab_0
- scikit-learn=0.23.2=py39hf3c863f_2
- scipy=1.5.3=py39hf3f25e7_0
- sentence-transformers=2.2.0=pyhd8ed1ab_0
- sentencepiece=0.1.91=py39h45ac560_3
- setuptools=59.5.0=py39hf3d152e_0
- tensorboard-plugin-wit=1.8.1=pyhd8ed1ab_0
- threadpoolctl=3.1.0=pyh8a188c0_0
- torchmetrics=0.8.0=pyhd8ed1ab_0
- werkzeug=2.1.1=pyhd8ed1ab_0
- yarl=1.6.3=py39hbd71b63_0
- zstd=1.4.5=h6597ccf_2
- _libgcc_mutex=0.1=main
- _openmp_mutex=4.5=1_gnu
- _pytorch_select=0.2=gpu_0
- blas=1.0=mkl
- bottleneck=1.3.4=py39hce1f21e_0
- brotlipy=0.7.0=py39h27cfd23_1003
- bzip2=1.0.8=h7b6447c_0
- c-ares=1.18.1=h7f8727e_0
- ca-certificates=2022.3.29=h06a4308_1
- certifi=2021.10.8=py39h06a4308_2
- cffi=1.15.0=py39hd667e15_1
- charset-normalizer=2.0.4=pyhd3eb1b0_0
- click=8.0.4=py39h06a4308_0
- colorama=0.4.4=pyhd3eb1b0_0
- cryptography=36.0.0=py39h9ce1e76_0
- cudatoolkit=10.2.89=hfd86e86_1
- curl=7.82.0=h7f8727e_0
- dataclasses=0.8=pyh6d0b6a4_7
- expat=2.4.4=h295c915_0
- filelock=3.6.0=pyhd3eb1b0_0
- gettext=0.21.0=hf68c758_0
- git=2.34.1=pl5262hc120c5b_0
- gmp=6.2.1=h2531618_2
- gnutls=3.6.15=he1e5248_0
- huggingface_hub=0.2.1=pyhd3eb1b0_0
- icu=58.2=he6710b0_3
- idna=3.3=pyhd3eb1b0_0
- importlib-metadata=4.11.3=py39h06a4308_0
- importlib_metadata=4.11.3=hd3eb1b0_0
- intel-openmp=2019.4=243
- joblib=1.1.0=pyhd3eb1b0_0
- krb5=1.19.2=hac12032_0
- lame=3.100=h7b6447c_0
- ld_impl_linux-64=2.35.1=h7274673_9
- libcurl=7.82.0=h0b77cf5_0
- libedit=3.1.20210910=h7f8727e_0
- libev=4.33=h7f8727e_1
- libffi=3.3=he6710b0_2
- libgcc-ng=9.1.0=hdf63c60_0
- libgomp=9.3.0=h5101ec6_17
- libiconv=1.15=h63c8f33_5
- libidn2=2.3.2=h7f8727e_0
- libmklml=2019.0.5=h06a4308_0
- libnghttp2=1.46.0=hce63b2e_0
- libssh2=1.9.0=h1ba5d50_1
- libstdcxx-ng=9.1.0=hdf63c60_0
- libtasn1=4.16.0=h27cfd23_0
- libunistring=0.9.10=h27cfd23_0
- libuv=1.40.0=h7b6447c_0
- libxml2=2.9.10=hb55368b_3
- mkl=2020.2=256
- mkl-service=2.3.0=py39he8ac12f_0
- mkl_fft=1.3.0=py39h54f3939_0
- mkl_random=1.0.2=py39h63df603_0
- ncurses=6.3=h7f8727e_2
- nettle=3.7.3=hbbd107a_1
- networkx=2.7.1=pyhd3eb1b0_0
- ninja=1.10.2=py39hd09550d_3
- numexpr=2.7.3=py39hb2eb853_0
- numpy=1.19.2=py39h89c1606_0
- numpy-base=1.19.2=py39h2ae0177_0
- openh264=2.1.1=h4ff587b_0
- openssl=1.1.1n=h7f8727e_0
- packaging=21.3=pyhd3eb1b0_0
- pandas=1.4.1=py39h295c915_1
- pcre2=10.37=he7ceb23_1
- pip=21.2.4=py39h06a4308_0
- pycparser=2.21=pyhd3eb1b0_0
- pyopenssl=22.0.0=pyhd3eb1b0_0
- pyparsing=3.0.4=pyhd3eb1b0_0
- pysocks=1.7.1=py39h06a4308_0
- python=3.9.12=h12debd9_0
- python-dateutil=2.8.2=pyhd3eb1b0_0
- pytz=2021.3=pyhd3eb1b0_0
- pyyaml=6.0=py39h7f8727e_1
- readline=8.1.2=h7f8727e_1
- regex=2022.3.15=py39h7f8727e_0
- requests=2.27.1=pyhd3eb1b0_0
- sacremoses=0.0.43=pyhd3eb1b0_0
- six=1.16.0=pyhd3eb1b0_1
- sqlite=3.38.2=hc218d9a_0
- tensorboard=2.6.0=py_1
- tensorboard-data-server=0.6.0=py39hca6d32c_0
- tk=8.6.11=h1ccaba5_0
- tokenizers=0.10.3=py39hb317417_1
- tqdm=4.63.0=pyhd3eb1b0_0
- transformers=4.14.1=pyhd3eb1b0_0
- typing-extensions=4.1.1=hd3eb1b0_0
- typing_extensions=4.1.1=pyh06a4308_0
- tzdata=2022a=hda174b7_0
- urllib3=1.26.8=pyhd3eb1b0_0
- wheel=0.37.1=pyhd3eb1b0_0
- xz=5.2.5=h7b6447c_0
- yaml=0.2.5=h7b6447c_0
- zipp=3.7.0=pyhd3eb1b0_0
- ffmpeg=4.3=hf484d3e_0
- pytorch=1.11.0=py3.9_cuda10.2_cudnn7.6.5_0
- pytorch-mutex=1.0=cuda
- torchvision=0.12.0=py39_cu102
prefix: /exports/eddie/scratch/s1707343/envs/amkg

